Subject: MC simulating

From: boris simkin <[email-masked]>
Date: Fri, 10 Dec 93 14:48:57 EST

To whom who are interested in Monte Carlo simulation of solutions!
Let me turn your attention to our review
I. I. Sheykhet and B. Ya. Simkin
"Monte Carlo Method in the Theory of Solutions"
Computer Physics Reports, 12 (3) 67-133 (1990).
I believe it is a good addition to the book of Allen and Tildsley.
Below is the content for your convenience:
1. Introduction
2. The Monte Carlo method
3. The problem of ergodicity in the Monte Carlo method
4. Convergence of results
	4.1. Criteria for achievment of convergence
	4.2. Schemes for speeding up convergence
5. Boundary models, their distinguishing features and effects
	5.1. Periodic boundary conditions. Cutting off the
             intermolecular interaction potentials
	5.2. The shortcomings of the periodic boundary conditions
	5.3. Free boundary conditions - the cluster approach
	5.4. A boundary model in the form of a pure solvent
6. Calculation of the free energy
	6.1. The perturbation method 
	6.2. Thermodynamic integration method
	6.3. Umbrella sampling
	6.4. Test particle method
7. Methods for approximating intermolecular interaction energies by analytical
functions
	7.1. The main techniques of approximating intermolecular interactions
	7.2. Empirical methods for constructing the potentials
	7.3. Non-empirical (ab-initio) methods for constructing the potentials
	7.4. Semi-empirical methods for constructing the potentials
	7.5. Inclusion of many-body contributions
8. Conclusion
References

Incidentally, our with Dr. I. Sheykhet book
"Quantum Chemical and Statistical Theory of Solutions. A Computaional Approach"
will be published in the beginning of the next year by Ellis-Horwood Publishing
House, England.  Later I will send the content of the book.
Best regards
Professor Boris Simkin, Department of Chemistry, Cornell University